Subject: Re: tg3 adapter losing link - PM related?

From: Nikola Ciprich <[email-masked]>
Date: Sat, 4 May 2013 08:45:31 +0200

Hello again,

> 2. Is it possible for you to try the latest 3.9 upstream kernel?

so in 3.9 it's the same..

the box is not used for production yet, so I have few days for tests and
experiments if it helps. But I shouldn't cut myself off the network :)
(although there's IPMI module present, so in worst case, I should be able
to reboot the box..)

nik

-- 
-------------------------------------
Ing. Nikola CIPRICH
LinuxBox.cz, s.r.o.
28. rijna 168, 709 00 Ostrava

tel.:   +420 591 166 214
fax:    +420 596 621 273
mobil:  +420 777 093 799

www.linuxbox.cz

mobil servis: +420 737 238 656
email servis: [email-masked]
-------------------------------------